#b11 .currentel, #b11 .currentel * { background-color: rgba(255,255,255,1); }
#b19 .currentel, #b19 .currentel * { background-color: rgba(255,255,255,1); }
#b22 .title, #b22 .title * { font-size: 16px;font-weight: normal; }
#b22 .headrestmenu, #b22 .headrestmenu * { background-color: rgba(56,164,178,1);color: rgba(255,255,255,1);link-active-color: rgba(56,164,178,1); }
#b21 .currentel, #b21 .currentel * { background-color: rgba(250,250,250,1); }
#b20 .currentel, #b20 .currentel * { background-color: rgba(255,255,255,1);color: rgba(0,0,0,1); }
#b5 .custom_block, #b5 .custom_block * { background-color: rgba(56,164,178,1); }
#b5 .currentel, #b5 .currentel * { margin-top: no;margin_side: yes; }
#b5 .title, #b5 .title * { color: rgba(156,36,142,1);font-size: 28px;font-weight: bold; }
#b5 .headrestmenu, #b5 .headrestmenu * { background-color: rgba(56,164,178,1);color: rgba(255,255,255,1);link-active-color: rgba(56,164,178,1); }